definition: a124583052830e923ca16b6b5a18fae8515faaa03f11e3292312568bd85214da
formatversion: 1
verify:
- hash: 10829f7dfb35e44480cf57f5922c5222f784493e8ebf2d9720185018c357a6d7
  size: 55664
- hash: e4fea221e51412591cd2df5b098d8480d65b94f0982b176d3f28bc78df59d59e
  size: 18656993
- hash: fc5d9d12ccaff0801fa8cdc20793b3bdee5e5aa4973be8c61240eae56158c104
  size: 49528
- hash: fc1864a35de4c5e73328306539547c9ebbcf459aa57b28f01709a99460998609
  size: 104740
